Source: python-amqp
Version: null
Binary:
  - python3-amqp
  - python-amqp
  - python-amqp-doc
Build_time: 2018-01-26-18-58-01
Code_project:
  python-amqp: none
Spec_project:
  python-amqp: 8982378298b6b8a38833db15dcd1e8bc08b28906
                    